 
 <?php 
 
     include("../include/session.php");
	 
	 $today = date("Y-m-d");
 
     $_SESSION['emp_id'] = '';
	 $_SESSION['employee_name'] = '';	
	 $_SESSION['del_note'] = '';	
     $_SESSION['issue_date']  = date("Y-m-d");
	 
	 $_SESSION['all_total'] = '';
	 
	 $_SESSION['issued_by'] = '';
	 
	
	 $_SESSION['total'] = '';
	 
	 $_SESSION['value'] = '';
	 
	
	$table_name = $_SESSION['db_prefix']."_employee_supply_lines_temp";
	$delete2_query = "DELETE FROM $table_name WHERE  user_name =  '".$_SESSION['username']."'"; 
	execsql($delete2_query);
	
	
	 	 
?>


<script language="javascript" type="text/javascript">
        <!--
		  window.location="return_employeeWizbase.php?error=0&p=1&s=0";
        -->
</script>

